al_set_path_drive(3)

NAME

al_set_path_drive - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_set_path_drive(ALLEGRO_PATH *path, const char *drive)

DESCRIPTION

Set the drive string on a path. The drive may be NULL, which is equivalent to setting the drive string to the empty string.

SEE ALSO

al_get_path_drive(3)